<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>DOM</title>
</head>
<body>
  <h1 id="page-title">The DOM</h1>

  <div>
    <p>Hello, world</p>
    <p>Lorem ipsum dolor sit!</p>
    <p class="error">This is an error message</p>
  </div>

  <div class="error">Another error div</div>
  <script src="dom.js"></script>
</body>
</html>